Subject: Re: Sun RPC / XDR port
From: [email-masked] (Tim Writer)

10 Oct 1997 07:05:20 -0700
Message-ID: <[email-masked]>
References: <199710082013.QAA17827@oberon>
To: [email-masked] (Eric G. Bosch)
Cc: [email-masked]

[email-masked] (Eric G. Bosch) writes:

> I'm looking for a port of Sun's (ONC) version of the RPC / XDR mechanism
> to gnu-win32.  Can anyone provide information?

I don't know of a port to gnu-win32, but there is:

        http://borneo.gmd.de/~mfg/oncrpc.html

A free port of ONC RPC which works with Visual C++ and friends.

> Alternatively, can anyone share experience in compiling with the
> Microsoft RPC / NDR libraries and gnu-win32?  Does this work, and if so
> how is it done?

I haven't tried it but Microsoft RPC is based on DCE RPC and, therefore,
can't interoperate with ONC RPC clients and servers.

-- 
Tim Writer                                              [email-masked]
FTL Solutions Inc.
Toronto, Ontario, CANADA
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".